<?php

require_once __DIR__ . '/core.php';

$index = base64_encode('sem-cms_manager_index');
// 清理SESSION
$con->session->remove($index);
// 清理COOKIE
$host = $con->request->server('HTTP_HOST');
$path = $con->request->server('REQUEST_URI');
$path = substr($path, 0, strrpos($path, '/'));
setcookie($index, '', 1, $path, $host, false, true);

// 提示信息
$con->session->set('msg', '您已成功退出登录');

$url = $hel->path() . '/login.php';
$con->redirect($url);
